Referenta
GET
/api/v1/assistant/scribe-token

Returns a single-use ElevenLabs realtime scribe token when a realtime transcription proxy is configured. When no proxy is configured, returns { realtimeEnabled: false } so the client falls back to batch transcription.

Authorization

dashboardSession
sb-access-token<token>

Authenticated dashboard session cookie. Some routes also rely on additional Supabase SSR cookies.

In: cookie

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/assistant/scribe-token"
{
  "realtimeEnabled": true,
  "token": "string",
  "websocketUrl": "string",
  "expiresAt": 0
}
{
  "error": "string",
  "details": "string",
  "receivedKeys": [
    "string"
  ]
}
{
  "error": "string",
  "details": "string",
  "receivedKeys": [
    "string"
  ]
}